//MQWCL HUD
hud_ammo1_align                "right"
hud_ammo1_align_x              "left"
hud_ammo1_align_y              "top"
hud_ammo1_digits               "3"
hud_ammo1_frame                "0"
hud_ammo1_frame_color          "0 0 0"
hud_ammo1_place                "screen"
hud_ammo1_pos_x                "0"
hud_ammo1_pos_y                "0"
hud_ammo1_scale                "1"
hud_ammo1_show                 "0"
hud_ammo1_style                "0"
hud_ammo2_align                "right"
hud_ammo2_align_x              "before"
hud_ammo2_align_y              "bottom"
hud_ammo2_digits               "3"
hud_ammo2_frame                "0"
hud_ammo2_frame_color          "0 0 0"
hud_ammo2_place                "face"
hud_ammo2_pos_x                "-13"
hud_ammo2_pos_y                "0"
hud_ammo2_scale                "1"
hud_ammo2_show                 "1"
hud_ammo2_style                "1"
hud_ammo3_align                "right"
hud_ammo3_align_x              "before"
hud_ammo3_align_y              "center"
hud_ammo3_digits               "3"
hud_ammo3_frame                "0"
hud_ammo3_frame_color          "0 0 0"
hud_ammo3_place                "face"
hud_ammo3_pos_x                "-13"
hud_ammo3_pos_y                "0"
hud_ammo3_scale                "1"
hud_ammo3_show                 "1"
hud_ammo3_style                "1"
hud_ammo4_align                "right"
hud_ammo4_align_x              "before"
hud_ammo4_align_y              "top"
hud_ammo4_digits               "3"
hud_ammo4_frame                "0"
hud_ammo4_frame_color          "0 0 0"
hud_ammo4_place                "face"
hud_ammo4_pos_x                "-13"
hud_ammo4_pos_y                "0"
hud_ammo4_scale                "1"
hud_ammo4_show                 "1"
hud_ammo4_style                "1"
hud_ammo_align                 "right"
hud_ammo_align_x               "right"
hud_ammo_align_y               "bottom"
hud_ammo_digits                "2"
hud_ammo_frame                 "0"
hud_ammo_frame_color           "0 0 0"
hud_ammo_place                 "screen"
hud_ammo_pos_x                 "0"
hud_ammo_pos_y                 "0"
hud_ammo_scale                 "1"
hud_ammo_show                  "1"
hud_ammo_style                 "0"
hud_armor_align                "right"
hud_armor_align_x              "after"
hud_armor_align_y              "top"
hud_armor_digits               "3"
hud_armor_frame                "0"
hud_armor_frame_color          "0 0 0"
hud_armor_place                "iarmor"
hud_armor_pos_x                "0"
hud_armor_pos_y                "0"
hud_armor_scale                "1"
hud_armor_show                 "1"
hud_armor_style                "0"
hud_armordamage_align          "right"
hud_armordamage_align_x        "left"
hud_armordamage_align_y        "before"
hud_armordamage_digits         "3"
hud_armordamage_duration       "0.8"
hud_armordamage_frame          "0"
hud_armordamage_frame_color    "0 0 0"
hud_armordamage_place          "armor"
hud_armordamage_pos_x          "0"
hud_armordamage_pos_y          "0"
hud_armordamage_scale          "1"
hud_armordamage_show           "0"
hud_armordamage_style          "0"
hud_clock_align_x              "right"
hud_clock_align_y              "console"
hud_clock_big                  "1"
hud_clock_blink                "0"
hud_clock_frame                "0"
hud_clock_frame_color          "0 0 0"
hud_clock_place                "screen"
hud_clock_pos_x                "0"
hud_clock_pos_y                "0"
hud_clock_scale                "0.25"
hud_clock_show                 "0"
hud_clock_style                "1"
hud_democlock_align_x          "right"
hud_democlock_align_y          "console"
hud_democlock_big              "0"
hud_democlock_blink            "0"
hud_democlock_frame            "0"
hud_democlock_frame_color      "0 0 0"
hud_democlock_place            "top"
hud_democlock_pos_x            "0"
hud_democlock_pos_y            "8"
hud_democlock_scale            "1"
hud_democlock_show             "0"
hud_democlock_style            "0"
hud_digits_trim                "0"
hud_face_align_x               "center"
hud_face_align_y               "bottom"
hud_face_frame                 "0"
hud_face_frame_color           "0 0 0"
hud_face_place                 "screen"
hud_face_pos_x                 "0"
hud_face_pos_y                 "0"
hud_face_scale                 "1"
hud_face_show                  "1"
hud_fps_align_x                "right"
hud_fps_align_y                "bottom"
hud_fps_decimals               "0"
hud_fps_frame                  "0"
hud_fps_frame_color            "0 0 0"
hud_fps_place                  "screen"
hud_fps_pos_x                  "0"
hud_fps_pos_y                  "-24"
hud_fps_show                   "0"
hud_fps_show_min               "0"
hud_fps_title                  "1"
hud_frags_align_x              "right"
hud_frags_align_y              "bottom"
hud_frags_cell_height          "8"
hud_frags_cell_width           "32"
hud_frags_cols                 "1"
hud_frags_extra_spec_info      "6"
hud_frags_fliptext             "0"
hud_frags_frame                "0"
hud_frags_frame_color          "0 0 0"
hud_frags_padtext              "1"
hud_frags_place                "top"
hud_frags_pos_x                "0"
hud_frags_pos_y                "0"
hud_frags_rows                 "4"
hud_frags_show                 "0"
hud_frags_shownames            "1"
hud_frags_showteams            "1"
hud_frags_space_x              "1"
hud_frags_space_y              "1"
hud_frags_strip                "1"
hud_frags_style                "0"
hud_frags_teamsort             "0"
hud_frags_vertical             "0"
hud_gameclock_align_x          "right"
hud_gameclock_align_y          "top"
hud_gameclock_big              "1"
hud_gameclock_blink            "0"
hud_gameclock_countdown        "0"
hud_gameclock_frame            "0"
hud_gameclock_frame_color      "0 0 0"
hud_gameclock_place            "screen"
hud_gameclock_pos_x            "0"
hud_gameclock_pos_y            "0"
hud_gameclock_scale            "0.25"
hud_gameclock_show             "1"
hud_gameclock_style            "1"
hud_group1_align_x             "center"
hud_group1_align_y             "bottom"
hud_group1_frame               "1"
hud_group1_frame_color         "0 255 0"
hud_group1_height              "35"
hud_group1_name                "group1"
hud_group1_pic_alpha           "1.0"
hud_group1_pic_scalemode       "0"
hud_group1_picture             ""
hud_group1_place               "screen"
hud_group1_pos_x               "0"
hud_group1_pos_y               "-93"
hud_group1_show                "0"
hud_group1_width               "1"
hud_group2_align_x             "center"
hud_group2_align_y             "bottom"
hud_group2_frame               "1"
hud_group2_frame_color         "0 255 0"
hud_group2_height              "35"
hud_group2_name                "group2"
hud_group2_pic_alpha           "1.0"
hud_group2_pic_scalemode       "0"
hud_group2_picture             ""
hud_group2_place               "screen"
hud_group2_pos_x               "0"
hud_group2_pos_y               "-58"
hud_group2_show                "0"
hud_group2_width               "3"
hud_group3_align_x             "center"
hud_group3_align_y             "bottom"
hud_group3_frame               "1"
hud_group3_frame_color         "0 255 0"
hud_group3_height              "38"
hud_group3_name                "group3"
hud_group3_pic_alpha           "1.0"
hud_group3_pic_scalemode       "0"
hud_group3_picture             ""
hud_group3_place               "screen"
hud_group3_pos_x               "0"
hud_group3_pos_y               "-20"
hud_group3_show                "0"
hud_group3_width               "5"
hud_group4_align_x             "left"
hud_group4_align_y             "top"
hud_group4_frame               ".5"
hud_group4_frame_color         "0 0 0"
hud_group4_height              "64"
hud_group4_name                "group4"
hud_group4_pic_alpha           "1.0"
hud_group4_pic_scalemode       "0"
hud_group4_picture             ""
hud_group4_place               "screen"
hud_group4_pos_x               "0"
hud_group4_pos_y               "0"
hud_group4_show                "0"
hud_group4_width               "64"
hud_group5_align_x             "left"
hud_group5_align_y             "top"
hud_group5_frame               ".5"
hud_group5_frame_color         "0 0 0"
hud_group5_height              "64"
hud_group5_name                "group5"
hud_group5_pic_alpha           "1.0"
hud_group5_pic_scalemode       "0"
hud_group5_picture             ""
hud_group5_place               "screen"
hud_group5_pos_x               "0"
hud_group5_pos_y               "0"
hud_group5_show                "0"
hud_group5_width               "64"
hud_group6_align_x             "left"
hud_group6_align_y             "top"
hud_group6_frame               ".5"
hud_group6_frame_color         "0 0 0"
hud_group6_height              "64"
hud_group6_name                "group6"
hud_group6_pic_alpha           "1.0"
hud_group6_pic_scalemode       "0"
hud_group6_picture             ""
hud_group6_place               "screen"
hud_group6_pos_x               "0"
hud_group6_pos_y               "0"
hud_group6_show                "0"
hud_group6_width               "64"
hud_group7_align_x             "left"
hud_group7_align_y             "top"
hud_group7_frame               ".5"
hud_group7_frame_color         "0 0 0"
hud_group7_height              "64"
hud_group7_name                "group7"
hud_group7_pic_alpha           "1.0"
hud_group7_pic_scalemode       "0"
hud_group7_picture             ""
hud_group7_place               "screen"
hud_group7_pos_x               "0"
hud_group7_pos_y               "0"
hud_group7_show                "0"
hud_group7_width               "64"
hud_group8_align_x             "left"
hud_group8_align_y             "top"
hud_group8_frame               ".5"
hud_group8_frame_color         "0 0 0"
hud_group8_height              "64"
hud_group8_name                "group8"
hud_group8_pic_alpha           "1.0"
hud_group8_pic_scalemode       "0"
hud_group8_picture             ""
hud_group8_place               "screen"
hud_group8_pos_x               "0"
hud_group8_pos_y               "0"
hud_group8_show                "0"
hud_group8_width               "64"
hud_group9_align_x             "left"
hud_group9_align_y             "top"
hud_group9_frame               ".5"
hud_group9_frame_color         "0 0 0"
hud_group9_height              "64"
hud_group9_name                "group9"
hud_group9_pic_alpha           "1.0"
hud_group9_pic_scalemode       "0"
hud_group9_picture             ""
hud_group9_place               "screen"
hud_group9_pos_x               "0"
hud_group9_pos_y               "0"
hud_group9_show                "0"
hud_group9_width               "64"
hud_gun2_align_x               "left"
hud_gun2_align_y               "bottom"
hud_gun2_frame                 "0"
hud_gun2_frame_color           "0 0 0"
hud_gun2_place                 "top"
hud_gun2_pos_x                 "0"
hud_gun2_pos_y                 "0"
hud_gun2_scale                 "1"
hud_gun2_show                  "0"
hud_gun2_style                 "0"
hud_gun3_align_x               "left"
hud_gun3_align_y               "bottom"
hud_gun3_frame                 "0"
hud_gun3_frame_color           "0 0 0"
hud_gun3_place                 "screen"
hud_gun3_pos_x                 "0"
hud_gun3_pos_y                 "-26"
hud_gun3_scale                 "1"
hud_gun3_show                  "1"
hud_gun3_style                 "0"
hud_gun4_align_x               "after"
hud_gun4_align_y               "center"
hud_gun4_frame                 "0"
hud_gun4_frame_color           "0 0 0"
hud_gun4_place                 "gun3"
hud_gun4_pos_x                 "0"
hud_gun4_pos_y                 "0"
hud_gun4_scale                 "1"
hud_gun4_show                  "0"
hud_gun4_style                 "0"
hud_gun5_align_x               "after"
hud_gun5_align_y               "center"
hud_gun5_frame                 "0"
hud_gun5_frame_color           "0 0 0"
hud_gun5_place                 "gun3"
hud_gun5_pos_x                 "2"
hud_gun5_pos_y                 "0"
hud_gun5_scale                 "1"
hud_gun5_show                  "1"
hud_gun5_style                 "0"
hud_gun6_align_x               "after"
hud_gun6_align_y               "center"
hud_gun6_frame                 "0"
hud_gun6_frame_color           "0 0 0"
hud_gun6_place                 "gun5"
hud_gun6_pos_x                 "-3"
hud_gun6_pos_y                 "0"
hud_gun6_scale                 "1"
hud_gun6_show                  "1"
hud_gun6_style                 "0"
hud_gun7_align_x               "after"
hud_gun7_align_y               "center"
hud_gun7_frame                 "0"
hud_gun7_frame_color           "0 0 0"
hud_gun7_place                 "gun6"
hud_gun7_pos_x                 "-5"
hud_gun7_pos_y                 "0"
hud_gun7_scale                 "1"
hud_gun7_show                  "1"
hud_gun7_style                 "0"
hud_gun8_align_x               "after"
hud_gun8_align_y               "center"
hud_gun8_frame                 "0"
hud_gun8_frame_color           "0 0 0"
hud_gun8_place                 "gun7"
hud_gun8_pos_x                 "-2"
hud_gun8_pos_y                 "0"
hud_gun8_scale                 "1"
hud_gun8_show                  "1"
hud_gun8_style                 "0"
hud_gun8_wide                  "0"
hud_gun_align_x                "center"
hud_gun_align_y                "bottom"
hud_gun_frame                  "0"
hud_gun_frame_color            "0 0 0"
hud_gun_place                  "top"
hud_gun_pos_x                  "0"
hud_gun_pos_y                  "0"
hud_gun_scale                  "1"
hud_gun_show                   "0"
hud_gun_style                  "0"
hud_gun_wide                   "0"
hud_health_align               "right"
hud_health_align_x             "after"
hud_health_align_y             "top"
hud_health_digits              "3"
hud_health_frame               "0"
hud_health_frame_color         "0 0 0"
hud_health_place               "face"
hud_health_pos_x               "0"
hud_health_pos_y               "0"
hud_health_scale               "1"
hud_health_show                "1"
hud_health_style               "0"
hud_healthdamage_align         "right"
hud_healthdamage_align_x       "left"
hud_healthdamage_align_y       "before"
hud_healthdamage_digits        "3"
hud_healthdamage_duration      "0.8"
hud_healthdamage_frame         "0"
hud_healthdamage_frame_color   "0 0 0"
hud_healthdamage_place         "health"
hud_healthdamage_pos_x         "0"
hud_healthdamage_pos_y         "0"
hud_healthdamage_scale         "1"
hud_healthdamage_show          "0"
hud_healthdamage_style         "0"
hud_iammo1_align_x             "left"
hud_iammo1_align_y             "top"
hud_iammo1_frame               "0"
hud_iammo1_frame_color         "0 0 0"
hud_iammo1_place               "screen"
hud_iammo1_pos_x               "0"
hud_iammo1_pos_y               "0"
hud_iammo1_scale               "1"
hud_iammo1_show                "0"
hud_iammo1_style               "2"
hud_iammo2_align_x             "after"
hud_iammo2_align_y             "bottom"
hud_iammo2_frame               "0"
hud_iammo2_frame_color         "0 0 0"
hud_iammo2_place               "ammo2"
hud_iammo2_pos_x               "0"
hud_iammo2_pos_y               "0"
hud_iammo2_scale               "1"
hud_iammo2_show                "1"
hud_iammo2_style               "0"
hud_iammo3_align_x             "after"
hud_iammo3_align_y             "center"
hud_iammo3_frame               "0"
hud_iammo3_frame_color         "0 0 0"
hud_iammo3_place               "ammo3"
hud_iammo3_pos_x               "-6"
hud_iammo3_pos_y               "0"
hud_iammo3_scale               "1"
hud_iammo3_show                "1"
hud_iammo3_style               "0"
hud_iammo4_align_x             "after"
hud_iammo4_align_y             "center"
hud_iammo4_frame               "0"
hud_iammo4_frame_color         "0 0 0"
hud_iammo4_place               "ammo4"
hud_iammo4_pos_x               "-6"
hud_iammo4_pos_y               "0"
hud_iammo4_scale               "1"
hud_iammo4_show                "1"
hud_iammo4_style               "0"
hud_iammo_align_x              "left"
hud_iammo_align_y              "top"
hud_iammo_frame                "0"
hud_iammo_frame_color          "0 0 0"
hud_iammo_place                "screen"
hud_iammo_pos_x                "0"
hud_iammo_pos_y                "0"
hud_iammo_scale                "1"
hud_iammo_show                 "0"
hud_iammo_style                "0"
hud_iarmor_align_x             "left"
hud_iarmor_align_y             "bottom"
hud_iarmor_frame               "0"
hud_iarmor_frame_color         "0 0 0"
hud_iarmor_place               "screen"
hud_iarmor_pos_x               "0"
hud_iarmor_pos_y               "0"
hud_iarmor_scale               "1"
hud_iarmor_show                "1"
hud_iarmor_style               "0"
hud_key1_align_x               "top"
hud_key1_align_y               "left"
hud_key1_frame                 "0"
hud_key1_frame_color           "0 0 0"
hud_key1_place                 "top"
hud_key1_pos_x                 "0"
hud_key1_pos_y                 "64"
hud_key1_scale                 "1"
hud_key1_show                  "0"
hud_key1_style                 "0"
hud_key2_align_x               "left"
hud_key2_align_y               "after"
hud_key2_frame                 "0"
hud_key2_frame_color           "0 0 0"
hud_key2_place                 "key1"
hud_key2_pos_x                 "0"
hud_key2_pos_y                 "0"
hud_key2_scale                 "1"
hud_key2_show                  "0"
hud_key2_style                 "0"
hud_mouserate_align_x          "right"
hud_mouserate_align_y          "bottom"
hud_mouserate_frame            "0"
hud_mouserate_frame_color      "0 0 0"
hud_mouserate_interval         "0.25"
hud_mouserate_place            "screen"
hud_mouserate_pos_x            "-8"
hud_mouserate_pos_y            "-33"
hud_mouserate_show             "0"
hud_mouserate_title            "1"
hud_offscreen                  "0"
hud_pent_align_x               "left"
hud_pent_align_y               "after"
hud_pent_frame                 "0"
hud_pent_frame_color           "0 0 0"
hud_pent_place                 "ring"
hud_pent_pos_x                 "0"
hud_pent_pos_y                 "0"
hud_pent_scale                 "1"
hud_pent_show                  "0"
hud_pent_style                 "0"
hud_ping_align_x               "right"
hud_ping_align_y               "top"
hud_ping_blink                 "0"
hud_ping_frame                 "0"
hud_ping_frame_color           "0 0 0"
hud_ping_period                "0.5"
hud_ping_place                 "screen"
hud_ping_pos_x                 "0"
hud_ping_pos_y                 "0"
hud_ping_show                  "0"
hud_ping_show_dev              "0"
hud_ping_show_max              "0"
hud_ping_show_min              "0"
hud_ping_show_pl               "1"
hud_planmode                   "0"
hud_quad_align_x               "left"
hud_quad_align_y               "after"
hud_quad_frame                 "0"
hud_quad_frame_color           "0 0 0"
hud_quad_place                 "suit"
hud_quad_pos_x                 "0"
hud_quad_pos_y                 "0"
hud_quad_scale                 "1"
hud_quad_show                  "0"
hud_quad_style                 "0"
hud_ring_align_x               "left"
hud_ring_align_y               "after"
hud_ring_frame                 "0"
hud_ring_frame_color           "0 0 0"
hud_ring_place                 "key2"
hud_ring_pos_x                 "0"
hud_ring_pos_y                 "0"
hud_ring_scale                 "1"
hud_ring_show                  "0"
hud_ring_style                 "0"